> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# Enumerar grupos de roles de PIM sin propietarios programado

Alertar sobre grupos de roles de PIM que no tienen propietario

{% hint style="info" %}
Este es un runbook programado. Está diseñado para ejecutarse según una programación recurrente en lugar de activarse para un único objeto. Véase [Programación](/es/automatizacion/runbooks/scheduling.md) para obtener detalles sobre cómo configurar las programaciones del runbook.
{% endhint %}

### Descripción

Encuentra grupos asignables a roles que tienen asignaciones de rol PIM elegibles pero no tienen propietario, por lo que nadie es responsable de su pertenencia. Los nombres de los grupos se enumeran y pueden enviarse por correo electrónico. No se cambia nada.

### Ubicación

Organización → Seguridad → Lista de grupos de roles PIM sin propietarios (Programado)

**Nombre completo del runbook**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### Detalles

| Propiedad          | Valor                               |
| ------------------ | ----------------------------------- |
| Versión            | 1.0.1                               |
| Módulos requeridos | RealmJoin.RunbookHelper (>= 0.8.10) |
| Programable        | sí                                  |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * Group.Read.All
    * *Enumera los grupos asignables a roles y lee sus propietarios para encontrar los que no tienen propietario*
  * RoleManagement.Read.Directory
    * *Consulta roleEligibilitySchedules por grupo para detectar asignaciones de rol elegibles de PIM*
  * Mail.Send *(opcional — característica: informe por correo electrónico)*
    * *Envía el correo electrónico de alerta mediante /users/{From}/sendMail cuando se encontraron grupos PIM sin propietario*
  * Organization.Read.All *(opcional — característica: informe por correo electrónico)*
    * *Lee el dominio verificado del Tenant para el cuerpo del correo electrónico de alerta*

### Parámetros

#### SendEmailIfFound

Envía un correo electrónico con los nombres de los grupos cuando se encuentran dichos grupos.

| Propiedad                      | Valor                                                      |
| ------------------------------ | ---------------------------------------------------------- |
| Requerido                      | falso                                                      |
| Valor predeterminado           | Verdadero                                                  |
| Tipo                           | Booleano                                                   |
| Nombre para mostrar del portal | ¿Enviar un correo electrónico cuando se encuentren grupos? |

#### Desde

Usuario en el Tenant como quien se envía la alerta; necesita un buzón.

| Propiedad                      | Valor                  |
| ------------------------------ | ---------------------- |
| Requerido                      | falso                  |
| Valor predeterminado           | <reports@contoso.com>  |
| Tipo                           | Cadena                 |
| Nombre para mostrar del portal | Remitente de la alerta |

#### Para

Obtiene el correo electrónico con los nombres de los grupos.

| Propiedad                      | Valor                         |
| ------------------------------ | ----------------------------- |
| Requerido                      | falso                         |
| Valor predeterminado           | <support@glueckkanja-gab.com> |
| Tipo                           | Cadena                        |
| Nombre para mostrar del portal | Destinatario de la alerta     |

[Volver a la vista general de referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
